@import url("screen2.css");
@import url("top2.css");
@import url("formulare.css");

body {
font-family: Trebuchet MS,​sans-serif;
}
 div.chyby {
	width: 400px;
	padding: 5px;
	text-align: left;
	color: #000000;
	font-size: 13px;
	background-color: #FFDBDB;
	border-collapse: collapse; 
	border: 3px dotted #ff0000;
	margin: 0 auto;
}

H1 {
	text-align: center;
	font-size: 21px;
	font-style: normal;
	font-weight: bold;
	color: #714dc4;
}

.inner_boxs {
width: 100%; height: 120px; 	
background-color: #795d7b; 
background-image: url('https://www.legus.sk/design/slider/slide4.jpg'); 
background-repeat: no-repeat; 
background-position:bottom;
-moz-box-shadow:inset 0px 0px 10px 5px rgba(255, 255, 255, 0.95);
-webkit-box-shadow:inset 0px 0px 10px 5px rgba(255, 255, 255, 0.95);
box-shadow:inset 0px 0px 10px 5px rgba(255, 255, 255, 0.95);
}

.shaddow {
font-size: 2.5em;
color: black;
-moz-text-shadow:0px 0px 10px 10px #ffffff;
-webkit-text-shadow:0px 0px 10px 10px #ffffff;
text-shadow: 1px 1px 5px #ffffff;
text-shadow: #ffffff 2px 2px 3px;
}

.shaddow2 {
font-size: 2.5em;
color: white;
-moz-text-shadow:0px 0px 10px 10px #ffffff;
-webkit-text-shadow:0px 0px 10px 10px #ffffff;
text-shadow: 1px 1px 5px #ffffff;
text-shadow: #ffffff 2px 2px 3px;
}

H2 {
	text-align: center;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #714dc4;
  
}

H3 {
	text-align: right;
	font-size: 20px;
	font-weight: bold;
	color: #714dc4;
  
}

A, A:visited, a:link
	{font-size:1.4em; color: #723ecf; font-weight:none; text-decoration:none}
A:hover
	{text-decoration:underline; color:#000000}

.bott_text {font-size:1.4em;}  
	
image			{border-width:0;}

A.nadpis, A.nadpis:visited, a.nadpis:link
	{font-size:'18px'; color:#000000; font-weight:none; text-decoration:none;}
A.nadpis:hover
	{text-decoration:underline; color:#B53535}
	/*
LI {
	text-align: left;
	padding-left: 20px;
}*/

DIV.text {
	background-color: #F0E6FA;
	border: dotted;
	border-width: 2px;
	border-collapse: collapse;
	width: 95%;
	text-align: justify;
	padding: 5px;
	position: relative;
	margin-left: 10px;
}

ol, ul { 
list-style-image: none;
list-style-position: outside;
list-style-type: none;
}

.boxes {
width: 300px;
float: left;
padding: 10px;
min-height: 100px;
overflow: hidden;
}
.img_boxes {
float: left;
margin: 5px;
padding: 2px;
width: 100px;
text-align: center;
border: 1px solid grey;
}
.text_boxes {
width: 180px;
overflow: hidden;
}

.text_boxes2 {
width: 420px;
overflow: hidden;
text-align: left;
font-size: 1.3em;
line-height: 1.3em;
font-family: Trebuchet MS,​sans-serif;
}
.text_boxes2 ul {
list-style-image:url('./../is/design/nicebutton/img/button-ok.png');
margin-left: 25px;
padding-bottom: 10px;
}
.text_boxes2 h2 {
font-size: 1.4em;
padding-top:15px;
padding-bottom:5px;
}


.boxes2 {
width: 410px;
float: left;
padding: 20px;
margin-left: 20px;
margin-bottom: 30px;
min-height: 240px;
border-radius: 20px;

background: #f5f6f6; /* Old browsers */
background: -moz-linear-gradient(top,  #f5f6f6 0%, #aca2ad 21%, #dddfe3 62%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f6f6), color-stop(21%,#aca2ad), color-stop(62%,#dddfe3), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f5f6f6 0%,#aca2ad 21%,#dddfe3 62%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f5f6f6 0%,#aca2ad 21%,#dddfe3 62%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f5f6f6 0%,#aca2ad 21%,#dddfe3 62%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f5f6f6 0%,#aca2ad 21%,#dddfe3 62%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
-moz-box-shadow:0px 0px 5px 3px rgba(119, 119, 119, 0.4);
-webkit-box-shadow:0px 0px 5px 3px rgba(119, 119, 119, 0.4);
box-shadow:0px 0px 5px 3px rgba(119, 119, 119, 0.4);
}

.boxes3 {
font-size: 14px;
text-align: left; 
list-style-image:url('./../is/design/nicebutton/img/button-ok.png');
margin-left: 5px; 
padding:15px; 
padding-bottom: 15px;
padding-left: 40px;
width: 470px;
min-height: 40px;
border-radius: 10px;

background: #feffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMmViZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #feffff 0%, #d2ebf9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(100%,#d2ebf9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #feffff 0%,#d2ebf9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #feffff 0%,#d2ebf9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #feffff 0%,#d2ebf9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #feffff 0%,#d2ebf9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#d2ebf9',GradientType=0 ); /* IE6-8 */



-moz-box-shadow:0px 0px 5px 3px rgba(119, 119, 119, 0.4);
-webkit-box-shadow:0px 0px 5px 3px rgba(119, 119, 119, 0.4);
box-shadow:0px 0px 5px 3px rgba(119, 119, 119, 0.4);
}

.boxes2 img{
/*border-radius: 20px;
padding: 10px;
background: white;
-moz-box-shadow:0px 0px 10px 5px rgba(255, 255, 255, 0.5);
-webkit-box-shadow:0px 0px 10px 5px rgba(255, 255, 255, 0.5);
box-shadow:0px 0px 10px 5px rgba(255, 255, 255, 0.5);*/
}

.prof_pic {
padding:10px; 
min-height: 30px;
margin-left: 20px;
border-radius: 10px;
float:left;
background: white;
-moz-box-shadow:0px 0px 5px 3px rgba(119, 119, 119, 0.4);
-webkit-box-shadow:0px 0px 5px 3px rgba(119, 119, 119, 0.4);
box-shadow:0px 0px 5px 3px rgba(119, 119, 119, 0.4);
}
